GET /api/currencies
curl --request GET \
--url https://public-api.binibit.com/api/currenciesimport requests
url = "https://public-api.binibit.com/api/currencies"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://public-api.binibit.com/api/currencies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Market Data
GET /api/currencies
List of currency codes supported by the exchange.
GET
/
api
/
currencies
GET /api/currencies
Description
Returns a flat array of uppercase currency codes for every asset listed on Binibit. For per-asset fees see Commissions; for withdrawal limits see the withdrawal-limits endpoint.Parameters
This endpoint takes no query parameters.Response
Array of strings.Example request
curl https://public-api.binibit.com/api/currencies
Example response
[
"AAVE",
"ARB",
"ASTER",
"BINI",
"BNB",
"BTC",
"CRO",
"CRV",
"DAI",
"ENA",
"ETH",
"FET",
"IMX",
"LDO",
"LINK",
"MORPHO",
"NFT",
"OKB",
"ONDO",
"PEPE",
"POL",
"SHIB",
"SKY",
"TON",
"TRX",
"TWT",
"UNI",
"USDT",
"WLD",
"WLFI",
"XAUT",
"ZRO"
]
⌘I
